
form ul li {
  list-style-type:none;
}
.required label, label.required {
    color: #3c3c3c !important;
}
form .aligned ul label {
  display:inline;
  float:none;
}
.help, p.help {
color:#666666;
font-size:10px !important;
}
label.vCheckboxLabel {
width: 12em;
}
a#loc_picker:link,
a#loc_picker:visited {
text-decoration: underline;
}

.gmap {
  width: 600px;
  height: 450px;
  border: 1px solid #666;
}

.form-row {
  padding: 6px 12px;
}

.aligned label {
  width: 12em;
  color: #555;  
}

.aligned .vi_checkbox label {
  width: 18em;
}

.module h2 {
	font-size: 12px;
	font-weight: bold;
}

form .aligned p, form .aligned ul {
	margin-left: 11.5em;
	padding-left: 30px;
}

form .aligned p.intro_main,
form .aligned p.intro {
    margin: 1em auto 1em 0;
    padding-left: 12px;
	max-width: 650px;
	font-weight: bold;
	color: #333;
}

form .aligned p.intro {
	font-weight: normal;
	color: #666;
}


.module {
	margin-bottom: 12px;
}

.submit-row {
    text-align: center;
}
.submit-row input.default {
	float: none;
}

.sender_name, .sender_tel {
	border-bottom: none;
	padding-bottom: 0;
}

.merge_with_next {
	border-bottom: none;
	padding-bottom: 0;
}
.merge_with_prev {
	padding-top: 0;
}

.coll_hide {
	display: none;
}
.vi_collapsed h2 a {
	padding-left: 15px;
	color: #3b578f;
	text-decoration: underline;
}

.form-table {
	margin: 8px 12px 8px 0;
	border: 0;
}
.form-table thead th,
.form-table tfoot td {
  padding: 2px 15px;
  background-image: none;
  background-color: #fff;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #f4f4f4;
}
.form-table td label {
    width: 22em;
}

.form-table .row1 {
	background: #f2f6fc;
}
.form-table td.radio {
	text-align: center;
}

.vi_thanks {
  margin: 2em;
  width: 500px;
}

#clocklink0 img {
  display: none;
}
